/* logo edit */
img.logo-image-phone.d-inline-block.d-lg-none {
    display: block;
    max-width: 50%;
    height: auto;
}

.logo-image {
  height: 50px !important;
}

/* header edit */
#sp-header.header-sticky {
  position: fixed;
  z-index: 9999;
  background: linear-gradient(90deg, #8CA8C4   0%, #5E788E 100%);
  box-shadow: 0 2px 5px rgba(16, 16, 16, 0.2);
  padding: 24px 0;
}

#sp-header:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(90deg, #8CA8C4   0%, #5E788E 100%);
  transition: 0.3s;
}

/* buttons edit */
.sppb-btn.sppb-btn-default {
  color: #5590f7;
  background-color: #fff;
}
.sppb-btn.sppb-btn-default:focus, .sppb-btn.sppb-btn-default:hover {
  color: #fff;
  border-color: #5590f7;
  background-color: #5590f7;
  box-shadow: none;
}
.sppb-btn.sppb-btn-primary {
  background-image: linear-gradient(224deg, #718da3 0%, #336184 100%);
  border: none;
}
.sppb-btn.sppb-btn-primary:hover, .sppb-btn.sppb-btn-primary:focus {
  background-image: linear-gradient(-224deg, #336184 0%, #718da3 100%);
}
.sppb-btn.sppb-btn-info {
  background-color: transparent;
  border: 1px solid #fff;
}
.sppb-btn.sppb-btn-info.sppb-btn-outline {
  border-color: #272727;
  color: #272727;
}
.sppb-btn.sppb-btn-info.sppb-btn-outline:hover, .sppb-btn.sppb-btn-info.sppb-btn-outline:focus {
  background-color: #272727;
  color: #fff;
}
.sppb-btn.sppb-btn-info:hover, .sppb-btn.sppb-btn-info:focus {
  background-color: #fff;
  color: #336184;
}

/* hover icon edit */
.sppb-addon-image-overlay-icon {
    position: absolute;
    color: #fff;
    text-decoration: none;
    display: none;
    width: 66px;
    font-size: 28px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    top: 0%;
    left: 0%;
    margin-left: 0px;
    margin-top: 0px;
    background: rgba(0,0,0,.8);
    border-radius: 0px;
    transition: background-color .4s;
}

.sppb-addon.sppb-addon-opus-image .sppb-addon-single-image-container .sppb-addon-image-overlay-icon {
  background: #B2B3B6;
  z-index: 11;
}

/* title edit */
.sp-page-title {
  padding: 100px 0 130px 0;
  background-image: linear-gradient(90deg, #7d7d7d 0%, #B2B3B6 100%);
  border: none;
}

/* typo edit */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    letter-spacing: -1.0px;
}

/* portfolio edit */
.sp-simpleportfolio .sp-simpleportfolio-img {
  display: block;
  max-width: 100%;
  height: auto;
}
.sp-simpleportfolio-view-item .sp-simpleportfolio-title,
.sp-simpleportfolio-view-item .sp-simpleportfolio-meta,
.sp-simpleportfolio-view-item .sp-simpleportfolio-image {
  display: none !important;
}

div.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-image {
  margin-bottom: 30px;
  max-width: 0%;
}

/* blog edit */
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
  border-radius: 0px;
  overflow: hidden;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
  border-radius: 0px;
}

/*flipbox - odkaz*/
.custom-url {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0px;
}